Subject: Nomads Colthing
From: samir kumar <[email-masked]>
To: subir <[email-masked]>, akhil <[email-masked]>
Date: Sat, 2 Feb 2013 00:24:28 +0530 (IST)

Hi Sir, 

Customer is having problem in recovering this password , the url sent to him is not working. 

Name: Lynne Franklin 
Email id: [email-masked] 

11:48:29 PM [Lynne Franklin] I am having trouble logging in. 
11:48:57 PM [Serena] Hello, my name is Serena. Welcome to live chat support from Nomads Clothing. 
11:49:27 PM [Lynne Franklin] I forgot my password and asked for a new one but the email you are sending me does not have a link active and I don't know how to copy and paste. 
11:49:59 PM [Serena] I apologize for the inconvenience caused to you. 
11:50:05 PM [Serena] One moment please.. 
11:52:28 PM [Serena] To copy url simply select the by dragging mouse. Use Ctrl +C to copy the url and Ctrl +V to please the url. 
11:52:35 PM [Serena] paste* 
11:53:20 PM [Lynne Franklin] I tried that - it doesnt work! 
11:53:35 PM [Lynne Franklin] In the past they just send an email with a link to click on. 
11:53:39 PM [Lynne Franklin] Can you do that please 
11:55:09 PM [Serena] 

This is some thing I need to escalate to our concern team. If you would please give me your name, email and phone number I will get one of the Nomads team to get in touch with you. 

11:56:27 PM [Lynne Franklin] Okay my name is Lynne Franklin my email is [email-masked] but I don't give out my home number. 

11:57:13 PM [Serena] Thank you for details. I will have some one contact you at the earliest. 

11:57:33 PM [Serena] Is there any thing else I may assist you? 

11:58:40 PM [Lynne Franklin] No thank you 

-- 

REGARDS: :SAMIR KUMAR